.shop .team-members li .box img {
  border-bottom: 1px solid #737171;
  margin: 0 0 6px;
}
.shop .team-members li .box
{
  height:250px;
}
.shop .team-members li .box .btn
{
  line-height:30px;
}
.shop #product-details {
  background-color:#e0e0e0;
  padding:20px;
}
.shop #product-details .product-box {
	background: #fff;
	border-radius: 2px;
	border: 1px solid #f4f4f4;
	border-bottom-color: #e6e6e6;
	border-top-color: #e6e6e6;
	padding: 3px;
  margin-right:20px;
	overflow: hidden;
  display:inline-block;
}
.shop #product-details .product-box img {
	display: block;
	margin: 0 0 8px;
}
.shop #product-details .product-box .info {
	font-size: 12px;
	color: #777575;
	padding: 0 3px;
	position: relative;
	z-index: 99
}

.shop #product-details .product-text {
  vertical-align:top;
	background: #fff;
	border-radius: 2px;
	border: 1px solid #f4f4f4;
	border-bottom-color: #e6e6e6;
	border-top-color: #e6e6e6;
	padding: 3px 3px 3px 20px;
	width: 600px;
  display:inline-block;
}
.shop .product-side-box {
	width: 244px;
	float: left;
	border-radius: 2px;
	border: 1px solid #f4f4f4;
	border-bottom-color: #e6e6e6;
	border-top-color: #e6e6e6;
	position: relative;
	margin: 0 8px 10px 0;
}
.shop .product-side-box a {
  display: block;
}
.shop .product-side-box .text {
	position: absolute;
	left: 11px;
	bottom: 11px;
	line-height: 18px;
	color: #282828;
	font-family: 'OswaldRegular';
	text-shadow: 0px 1px 0px #fff;
}
.shop .item-price
{
  font-weight: bold;
}
.shop .btn
{
  margin-bottom:10px;
}

.shop .qty {
    text-align: center;
    width: 50px;
}
.shop .line-remove {
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    color: #DA4F49;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.4;
    filter: alpha(opacity=40);
}
.shop .line-remove:hover {
    color: #DA4F49;
    text-decoration: none;
    cursor: pointer;
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.shop button.line-remove {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}
.shop .btn {
    padding: 3px 14px;
    color: #fff !important;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    background: #222; /*6dbe78*/
    filter:none;
    border: 1px solid #444;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
}
.shop .btn:hover {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    text-decoration: none;
    background-color: #555;
}
.shop .tablecenter { text-align:center; }
.shop .tableright { text-align:right; }

/* cart */
.contact-form { padding: 32px 14px 36px; }
.contact-form .form-block:first-child { width:460px; }

/*  */
.clearall { clear:both; }

/* preview */
.shop .shopcolumn
{
  width:400px;
  display:inline-block;
  margin-bottom:20px;
}
.shop label
{
  font-weight:bold;
  width:150px;
  float:left;
}

.shop .fg-toolbar { display: none; }

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
